##########################################
###### use this file in the profile ######
##########################################

# use multilib packages; x86_64 only
multilib="false"

# displaymanager
displaymanager="lightdm"

# Set to false to disable autologin in the livecd
autologin="true"

# nonfree mhwd drivers
nonfree_mhwd="true"

# use extra packages as defined in pkglist to activate a full profile
# extra="false"

################ install ################

# unset defaults to given value
efi_boot_loader="grub"

# configure calamares for netinstall
#netinstall="false"

# configure calamares to use chrootcfg instead of unpackfs
#chrootcfg="false"

# use geoip for localization
geoip="true"

# unset defaults to given values
addgroups="lp,network,power,wheel,audio,video,disk,storage,optical,scanner"

# unset defaults to given values
# names must match systemd service names
enable_systemd=('avahi-daemon' 'bluetooth' 'ModemManager' 'NetworkManager' 'org.cups.cupsd' 'tlp' 'tlp-sleep' 'haveged' 'systemd-timesyncd')
#enable_systemd=('avahi-daemon' 'bluetooth' 'ModemManager' 'NetworkManager' 'org.cups.cupsd' 'tlp' 'tlp-sleep' 'haveged' 'systemd-timesyncd' 'apparmor' 'snapd.apparmor' 'snapd')
disable_systemd=('pacman-init')

# the same workgroup name if samba is used
# smb_workgroup=""

# default system shell is bash
# '/etc/defaults/useradd': " "
# userShell              : "/bin/zsh"
# empty value will not be used
#user_shell="/bin/zsh"

################# livecd #################

# unset defaults to given value
hostname="mabox"

# unset defaults to given value
username="mabox"

# unset defaults to given value
password="mabox"

# the login shell
# defaults to bash
#login_shell=/bin/zsh

# unset defaults to given values
# addgroups="lp,network,power,wheel"
addgroups="lp,network,power,wheel,audio,video,disk,storage,optical,scanner"

# unset defaults to given values
# names must match systemd service names
# services in enable_systemd array don't need to be listed here
enable_systemd_live=('manjaro-live' 'mhwd-live' 'pacman-init' 'mirrors-live' 'NetworkManager')
